 body {
	padding: 0px;
	margin-top:0px;
	background-image:url(images/back.jpg);
	background-repeat:no-repeat;
	background-attachment: fixed;
	
}

.textos_titus {
	font-family: Chisel;
	font-size: 26px;
	font-style: normal;
	line-height: 16pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #39383a;
}

.textos_subtitus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}

.textos_subtitus1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}

.textos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: justify;
}

.textos2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16pt;
	font-weight: 350;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: justify;
}

.textos1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: justify;
}

.textos_valores {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 16pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: justify;
}

.textos_valores1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 16pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: justify;
}

.textos_click {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height:16pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0a5e93;
	text-align: justify;
}

.textos_minis {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: justify;
}

.contacto {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 16pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #40417f;
	text-align: justify;
}

.cosmito {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: center;
}

A.liga1:link    {color:#000000; text-decoration:none;}
A.liga1:visited {color:#000000; text-decoration:none;}
A.liga1:active  {color:#000000; text-decoration:none;}
A.liga1:hover   {color:#000000; text-decoration:underline;}

A.liga2:link    {color:#0a5e93; text-decoration:underline;}
A.liga2:visited {color:#0a5e93; text-decoration:underline;}
A.liga2:active  {color:#0a5e93; text-decoration:underline;}
A.liga2:hover   {color:#0a5e93; text-decoration:none;}

/* Estilos divs */

#pie_info{
	width:500px;
	margin-top:8px;
	margin-left:50px;
	float:left;
}

#images_top{
	width:34px;
	height:27px;
	margin-left:45px;
	margin-right:10px;
	float:left;
}

#titu_top{
	width: 891px;
	height:27px;
	float:left;
}

#info{
	width:890;
	margin-top:20px;
	margin-left:45px;
	margin-right:45px;
	margin-bottom:10px;
}

#ul1{
	margin:0px;
	padding:20px;
}